update from 1.4 sp4 to 1.4 sp6

Nov 15, 2012 at 8:31 PM
Edited Nov 15, 2012 at 8:32 PM

Hi Kerry, are there any known issues when updating from 1.4.4 to 1.4.6? Any breaking issues?

or should I wait for the release  1.5  and go for updating to 1.5?

 

thanks,

Patrick

Coordinator
Nov 16, 2012 at 2:52 AM

You can upgrade to 1.4.6 directly, it won't break anything.

If you don't want to wait too long for 1.5, you can start use it for testing purpose now. Then after the 1.5 stable is released, you can start to use it ASAP.